/* PRINT PROPERTY LIST - USED IN PRD TEMPLATE */

@media print {
	/* remove unwanted elements */
		.backstretch, .propertyListItem .contentWrapper a, .quicksearchPanel, 
		.downloadPanel, .prdFooter, .load, .propertyListItem .pricePanel .left,
		.propertyListItem .pricePanel .right, .navbar {
			display:none;
		}
	
	/* Set Layout */
		html {
			height: 100%;
		}

		body {
			height: 100%;
			color: #333;
		}
	
		div.page-break{
			position:relative;
			page-break-after: always;
/*			margin-bottom:133mm !important;*/
		}
	
		@page {
			margin:85px 0mm 0mm 0mm !important;
		}
	
		a[href]:after {
			content: none !important;
		}

		.prd .borderBottom {
			border:0px !important;
			margin:0px !important;
		}
	
		.prd .contentPanel .contentWrapper {
			position:absolute;
			top:0px;
			margin:0 !important;
		}

		.prd .contentPanel .contentWrapper > div .row:first-child {
			position:relative;
			margin:0 !important;
			width:100% !important;
			height:100% !important;
			float:none !important;

		}
	
		.printLogo {
			display:inline !important;
			height:auto;
			margin-top:15px;
			position:relative;
/*			right:-30px !important;*/
			float:right;
		}
	
		.prd .printLeftColumn {
			display:inline-block;
			float:left;
			width:auto;
		}
	
		.prd .contentPanel .contentWrapper .borderBottom .row div:first-child h1 {
			color: #285484 !important;
			position:relative;
			left:-30px !important;
/*			font-size:28px;*/
		}
	
		.prd .contentPanel .contentWrapper .borderBottom .row div:last-child a {
			display:none !important;
		}
	
		.propertyListItem {
			position:relative;
			width:33%;
			text-align:left;
			float:none;
			margin:0px 0px 30px 0px !important;
		}
	
		.propertyListItem .imgWrapper > div > div > div {
			width:100% !important;
			background-color: #285484 !important;
			-webkit-print-color-adjust: exact;
			padding-left:0px;
			padding-right:0px;
		}
		
		.propertyListItem .imgWrapper .img-responsive {
			min-width:100% !important;
			width:100% !important;
		}
		
		.propertyListItem .pricePanel {
			position:relative;
			width:100%;
			height:25px;
			padding:0px;
			margin:0px;
			float:left;
			background-color: #285484 !important;
			-webkit-print-color-adjust: exact;
		}
	
		.propertyListItem .pricePanel .BBCContent {
			width:100%;
			height:25px;
		}
	
		.propertyListItem .pricePanel a div {
			width:100%;
			height:25px;
		}
		
		.propertyListItem .pricePanel .BBCContent h4 {
			display:inline-block;
			float:left;
			clear:none;
			top:5px;
			margin-right:10px;
			line-height:25px;
			position:relative;
			-webkit-print-color-adjust: exact;
			color:#fff !important;
			font-size:12px !important;
		}
		
		.propertyListItem .pricePanel .BBCContent h4:after {
			color:#fff !important;
		}
		
		.propertyListItem .pricePanel .BBCContent svg {
			display:inline-block;
			float:left;
			clear:none;
			height:25px;
			margin-top:10px;
		}
		
		.propertyListItem .pricePanel .BBCContent .bbcIcon svg path, 
		.propertyListItem .pricePanel .BBCContent .bbcIcon svg circle {
		}
		
		.propertyListItem .infoWrapper {
			position:relative;
			height:250px !important;
			margin-bottom:30px !important;
			background-color: #f0f0f0 !important;
    		-webkit-print-color-adjust: exact;
		}
		
		.propertyListItem .infoWrapper .intro {
			font-size:16px!Important;
			color:#285484 !important;
		}
		
		.propertyListItem .infoWrapper h5,
		.propertyListItem .infoWrapper h5 b{
			color:#969696 !important;
			font-size:12px!Important;
		}
		

		.propertyListItem:nth-of-type(9n+9) {
			margin-top:150px
		}

}
